body {
    font-family: sans-serif;
    font-size: 16px;
    background-image: url(wov.png);
    background-attachment: fixed;
}

h1, h2, h3, h4 {
    font-family: waukegan;
    color: #213F4A;
}

.container {
    background-color: white;
    padding: 50px;
    border-right: 2px solid #ACD761;
    border-left: 2px solid #ACD761;
    border-bottom: 2px solid #ACD761;
}

.tipos {
    margin-bottom: 20px;
    padding-top: 10px;
    background-color: #ACD761;
    border-radius: 20px;
    font-size: 12px;
}

.tipos img {
    border-radius: 20px;
}

.miboton {
    background: #566B66;
    background-image: linear-gradient(to bottom, #009933, #006633);
    border-radius: 28px;
    text-shadow: 2px 1px 1px #666666;
    box-shadow: 2px 4px 7px #666666;
    color: #ffffff;
    margin-bottom: 15px;
}

.miboton:hover {
    background: #006633;
    background-image: linear-gradient(to bottom, #006633, #006633);
}

img {
    margin-bottom: 15px;
}

.header {
    color: #213F4A;
    font-size: 18px;
    text-shadow: 1px 1px 2px;
    background-color: white;
    border-bottom: 10px solid #7CC11E;
}

.footer {
    background-color: #7CC11E;
    color: white;
}

.footer-telefonos {
    background-color: #417018;
    color: white;
    padding-bottom: 50px;
}

.btn:hover {
    color: #7CC11E;
    text-decoration: none;
}
